[Desktop Entry]
Type=Service

X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=ktimezoned
X-KDE-DBus-ModuleName=ktimezoned
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=true

Name=KDE Time Zone Daemon
Name[af]=KDE tydzone-bediener
Name[ar]=رقيب النطاق الزمني للكيدي
Name[be]=Сервіс часавых зон KDE
Name[be@latin]=Słužba časavych pajasoŭ KDE
Name[bn]=কে.ডি.ই. টাইমজোন ডিমন
Name[bn_IN]=KDE Time Zone ডেমন
Name[ca]=Dimoni de zona horària del KDE
Name[cs]=Démon KDE pro časové zóny
Name[csb]=Ùsłëżnota czasowi conë KDE
Name[da]=KDE tidszonedæmon
Name[de]=Zeitzonen-Dienst
Name[el]=Δαίμονας ζώνης ώρας του KDE
Name[eo]=KDE horzona demono
Name[es]=Servicio de zona horaria de KDE
Name[et]=KDE ajavööndi deemon
Name[eu]=KDE ordu zona deabrua
Name[fa]=شبح ناحیۀ زمان KDE
Name[fi]=KDE-aikavyöhykepalvelin
Name[fr]=Démon de fuseau horaire de KDE
Name[fy]=KDE's tiidsône programma
Name[ga]=Deamhan Creasa Ama KDE
Name[gl]=Daemon de fuso horario de KDE
Name[gu]=KDE સમય વિસ્તાર ડેમોન
Name[he]=שירות איזורי הזמן של KDE
Name[hi]=केडीई टाइम जोन डेमन
Name[hr]=KDE demon vremenskih zona
Name[hu]=KDE időzóna-kezelő szolgáltatás
Name[is]=KDE tímabeltispúki
Name[it]=Demone dei fusi orari di KDE
Name[ja]=KDE タイムゾーンデーモン
Name[kk]=KDE уақыт белдеу қызметі
Name[km]=ដេមិន​តំបន់​ពេល​វេលា​របស់ KDE
Name[kn]=ಕೆಡಿಇ  ಸಮಯವಲಯ (ಟೈಮ್ ಜೋನ್) ನೇಪಥಿಕ (ಡೀಮನ್)
Name[ko]=KDE 시간대 데몬
Name[lt]=KDE laiko juostos demonas
Name[lv]=KDE laika joslas dēmods
Name[mk]=KDE даемон за временски зони
Name[ml]=കെഡിഇയുടെ സമയമേഖലയ്ക്കുള്ള നിരന്തരപ്രവൃത്തി
Name[mr]=KDE टाइम क्षेत्र डीमन
Name[nb]=KDEs tidssonenisse
Name[nds]=Tietrebeet-Dämoon
Name[ne]=केडीई टाइम जोन डेइमन
Name[nl]=KDE Tijdzone-daemon
Name[nn]=KDE tidssoneteneste
Name[or]=KDE ସମୟ ଅଞ୍ଚଳ ଡ଼େମନ
Name[pa]=KDE ਟਾਈਮ ਜ਼ੋਨ ਡੈਮਨ
Name[pl]=Demon stref czasowych KDE
Name[pt]=Servidor do Write do KDE
Name[pt_BR]=Servidor de fuso horário do KDE
Name[ro]=Demon KDE „Fus orar”
Name[ru]=Служба часовых поясов KDE
Name[se]=KDE-áigeavádatduogášprográmma
Name[sl]=KDE-jev demon za časovne pasove
Name[sr]=КДЕ‑ов демон за временске зоне
Name[sr@latin]=KDE‑ov demon za vremenske zone
Name[sv]=KDE:s tidszondemon
Name[ta]=கேபசூ நேரப் பகுதி மறைநிரல்
Name[te]=KDE సమయ క్షేత్ర డెమోన్
Name[tg]=Хидмати Служба часовых поясов KDE
Name[th]=ดีมอนเขตเวลาของ KDE
Name[tr]=KDE Saat Dilimi Servisi
Name[uk]=Фонова служба часових зон KDE
Name[vi]=Trình nền Múi giờ KDE
Name[wa]=Démon di coisse d' eurêye di KDE
Name[x-test]=xxKDE Time Zone Daemonxx
Name[zh_CN]=KDE 时区守护程序
Name[zh_TW]=KDE 時區伺服程式
Comment=Time zone daemon for KDE
Comment[af]=Tydsone-bediener vir KDE
Comment[ar]=رقيب النطاق الزمني للكيدي
Comment[be@latin]=Słužba časavych pajasoŭ dla KDE
Comment[bg]=Демон на KDE за времевите зони
Comment[bn]=কে.ডি.ই. জন্য টাইমজোন ডিমন
Comment[bn_IN]=KDE-র টাইম-জোন ডেমন
Comment[ca]=Dimoni de zona horària pel KDE
Comment[cs]=Démon časových zón pro KDE
Comment[csb]=Ùsłëżnota czasowi conë KDE
Comment[da]=Tidszonedæmon til KDE
Comment[de]=Zeitzonen-Dienst für KDE
Comment[el]=Δαίμονας ζώνης ώρας για το KDE
Comment[eo]=Horzona demono de KDE
Comment[es]=Servicio de zonas horarias de KDE
Comment[et]=KDE ajavööndi deemon
Comment[eu]=KDErako ordu zona deabrua
Comment[fa]=شبح ناحیه زمان برای KDE
Comment[fi]=KDE:n aikavyöhykepalvelin
Comment[fr]=Démon de fuseau horaire pour KDE
Comment[fy]=Tiidsône programma foar KDE
Comment[ga]=Deamhan creasa ama le haghaidh KDE
Comment[gl]=Daemon de fuso horario para KDE
Comment[gu]=KDE માટે સમય વિસ્તાર ડેમોન
Comment[he]=שירות איזורי זמן עבור KDE
Comment[hi]=केडीई के लिए समय क्षेत्र डेमन
Comment[hsb]=KDE demon za časowe pasma
Comment[hu]=Időzóna-kezelő szolgáltatás a KDE-hez
Comment[is]=Tímabeltaþjónn fyrir KDE
Comment[it]=Demone dei fusi orari per KDE
Comment[ja]=KDE のためのタイムゾーンデーモン
Comment[kk]=KDE уақыт белдеу қызметі
Comment[km]=ដេមិន​តំបន់​ពេល​វេលា​សម្រាប់ KDE
Comment[kn]=ಕೆಡಿಇ ಗೆ  ಸಮಯವಲಯ (ಟೈಮ್ ಜೋನ್) ನೇಪಥಿಕ (ಡೀಮನ್)
Comment[ko]=KDE를 위한 시간대 데몬
Comment[lt]=KDE laiko juostos demonas
Comment[lv]=Laika joslas KDE dēmons
Comment[mk]=Даемон на KDE за временски зони
Comment[ml]=കെഡിഇയുടെ സമയമേഖലയ്ക്കുള്ള നിരന്തരപ്രവൃത്തി
Comment[mr]=KDE करीता वेळ क्षेत्र डीमन
Comment[nb]=Tidssonenisse for KDE
Comment[nds]=Tietrebeet-Dämoon för KDE
Comment[ne]=केडीईका लागि टाइमजोन डेइमन
Comment[nl]=Tijdzone-daemon voor KDE
Comment[nn]=Tidssoneteneste for KDE
Comment[or]=KDE ପାଇଁ ସମୟ ଅଞ୍ଚଳ ଡ଼େମନ
Comment[pa]=KDE ਲਈ ਟਾਈਮ-ਜ਼ੋਨ ਡੈਮਨ
Comment[pl]=Demon stref czasowych KDE
Comment[pt]=Serviço de fusos-horários para o KDE
Comment[pt_BR]=Servidor de fuso horário para o KDE
Comment[ro]=Demon de fus orar pentru KDE
Comment[ru]=Служба часовых поясов для KDE
Comment[se]=KDE-áigeavádatduogášprográmma
Comment[sk]=Démon časových zón pre KDE
Comment[sl]=KDE-jev demon za časovne pasove
Comment[sr]=Демон за праћење временских зона у КДЕ‑у
Comment[sr@latin]=Demon za praćenje vremenskih zona u KDE‑u
Comment[sv]=Tidszondemon för KDE
Comment[ta]=கேபசூவிற்கான நேரப் பகுதி மறைநிரல்
Comment[te]=KDE కొరకు సమయ క్షేత్ర డెమోన్
Comment[th]=ดีมอนเขตเวลาสำหรับ KDE
Comment[tr]=KDE için saat dilimi servisi
Comment[uk]=Фонова служба часових зон для KDE
Comment[vi]=Trình nền múi giờ cho KDE
Comment[wa]=Démon d' coisse d' eurêye po KDE
Comment[x-test]=xxTime zone daemon for KDExx
Comment[zh_CN]=KDE 的时区守护程序
Comment[zh_TW]=KDE 的時區伺服程式
